## org.eclipse.amp.escape.amf.ide
Class ExecuteAMF3DHandler

    java.lang.Object
      org.eclipse.core.commands.common.EventManager
          org.eclipse.core.commands.AbstractHandler
              org.eclipse.amp.escape.command.ResourceHandler
                  org.eclipse.amp.escape.command.ExecuteHandler
                      org.eclipse.amp.escape.amf.ide.ExecuteAMFHandler
                          org.eclipse.amp.escape.amf.ide.ExecuteAMF3DHandler

All Implemented Interfaces:
  org.eclipse.core.commands.IHandler, org.eclipse.core.commands.IHandler2

    public class ExecuteAMF3DHandler

extends ExecuteAMFHandler

Constructor Summary
`ExecuteAMF3DHandler()`

Method Summary

Methods inherited from class org.eclipse.amp.escape.amf.ide.ExecuteAMFHandler
`getModel`

Methods inherited from class org.eclipse.amp.escape.command.ExecuteHandler
`execute, isHeadless, setEnabled, setHeadless`

Methods inherited from class org.eclipse.amp.escape.command.ResourceHandler
`execute, execute, executeHandler, getMonitor, setMonitor`

Methods inherited from class org.eclipse.core.commands.AbstractHandler
`addHandlerListener, dispose, isEnabled, isHandled, removeHandlerListener`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExecuteAMF3DHandler

    public ExecuteAMF3DHandler()